CVE-2018-3639 Debian Security Update for intel-microcode (DSA 4273-1)

漏洞类别:Debian

漏洞等级: 

漏洞信息

Debian has released security update for intel-microcode to fix the vulnerabilities.

漏洞危害

This vulnerability could be exploited to gain complete access to sensitive information.

解决方案

Refer to Debian security advisory DSA 4273-1 to address this issue and obtain further details.

Patch:
Following are links for downloading patches to fix the vulnerabilities:

DSA 4273-1: Debian

Leave a Reply